Lennart Regebro wrote:
> Or, we could release 2.12 soon, and then start working on 2.13, a
> version that explicitly is for people who want to move towards the
> Zope Toolkit, and may not be completely backward compatible.

This would be my vote.


Simplistix - Content Management, Zope & Python Consulting
            - http://www.simplistix.co.uk
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to